TPSentinel LogoTPSentinel

Create Candidate

POST
/v1/admin/{org_uuid}/candidates/

Path Parameters

org_uuid*Org Uuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/admin/string/candidates/" \  -H "Content-Type: application/json" \  -d '{    "external_id": "string"  }'
{  "first_name": "",  "last_name": "",  "email": "",  "phone_number": "",  "identity_photo": "",  "external_id": "string",  "id": 0,  "organization_id": 0,  "last_active_session_at": "2019-08-24T14:15:22Z",  "created": "2019-08-24T14:15:22Z",  "modified": "2019-08-24T14:15:22Z"}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}